/*===========MEDIA==================*/
.forMob{ display:none;}

@media only screen and (max-width:1187px){
.container{ width:1004px;}

.s2-txt{width: 73%;}
img.s2img{ top:191px;}

ul.s2-list{width: 83%;}
ul.sec3-list{ width:62%; margin: 47px 0 0 15px;}

.st-p2{font-size: 32px; line-height: 42px;}

ul.sec4-list li h2 span{ font-size:22px;}

/*CHECKOUT*/
.ck-mid{ width:100%; padding: 0 30px 20px 30px;}


}

@media only screen and (max-width:1021px){
.container{ width:750px;}
.forDesk{ display:none;}
.forTab{ display:block;}
.forMob{ display:none;}

ul.top-list1{margin-top: 2px;}

.s1-p{ width:80%;}

img.s2img{ position:static; margin:0 auto; max-width:100%;}
.s2-bg{margin: 30px auto 0 auto;}
.s2-bg-lft{width: 100%; margin: 50px 0 0 0; padding: 30px 0 30px 20px; }
.s2-txt{width: 83%;}
ul.s2-list{ width:100%;}

.s3-mid{ text-align:center;}
.s3-img{ display:inline-block; float:none;}
ul.sec3-list {width: 100%; margin: 40px 0 0 0;}

ul.sec4-list li{padding: 0 0 20px 0;}
ul.sec4-list li h3{ min-height:122px;}
ul.sec4-list li h2{ font-size:28px;}
a.select{margin: 5px 0 0 20px;}

.st-p2{ width:100%;}


}

@media only screen and (max-width:767px){
.container{ width:100%; max-width:600px; padding:0 10px;}

.hide-mob{ display:none;}
.forMob{ display:block;}

.sec1-bg{ padding: 50px 0;}
.top-list1{ display:none;}
.s1-p{ width:100%;}
.s1-hd1{font-size: 44px; line-height: 56px;}
.s1-hd2{ font-size: 36px; line-height: 52px;}

.sec2-bg{ padding:40px 0;}
.s2-bg-lft-hd{ width:66%;}


ul.sec4-list{flex-wrap: wrap;}
ul.sec4-list li{ width:100%; padding: 0 0 27px 0; margin-bottom:10px;}
ul.sec4-list li:last-child{ margin-bottom:0;}
ul.sec4-list li h3{ min-height:auto;}
.select { margin: 10px 0 0 0;}


.strip{background: url(../images/mob-strip.jpg) center top no-repeat; height:auto; padding:30px 0;}
.st-p1{ padding:0;}
.st-p2{font-size: 28px; line-height: 36px;}
.st-p3{padding: 10px 0 0 0;}
.st-p1{ padding:0px 0 0 0;}

/*CHECKOUT*/
#frst-frm, #scnd-frm { width: 100%;}
.sh-info, .pay-info{ padding:10px 0;}
.check { padding: 30px 0;}
div#cartBox{ padding:0 20px;}
.ck-mid{padding: 10px;}
.prodnm{ font-size:16px;}

@media only screen and (max-width:520px){
.top-prt{ display:none;}

.sec1-bg {padding: 30px 0; background: url(../images/sec1-mob-bg.jpg) center top no-repeat;}	
.s1-p {width: 100%; margin: 10px 0 0 0;}
.s1-hd1 {font-size: 28px;line-height: 38px;}
.s1-hd2 {font-size: 20px; line-height: 30px;}

.comn-hdg h3{ font-size:28px;}
.comn-hdg p{width: 100%; margin: 10px auto 0 auto;}

.sec2-bg { padding: 30px 0;}
.s2-bg-lft{ margin: 30px 0 0 0; padding: 30px 0 0px 0px; border:none;}
.s2-bg {margin: 20px auto 0 auto;}
.s2-bg-lft-hd {width: 100%; font-size: 26px; padding: 0 0 0 00px;}
ul.s2-list li{ margin:10px 0 0 0;}
.s2-icon{ max-width:50px;}
.s2-txt { width: 78%; line-height: 26px;  margin: 0px 0 0 15px;}

.st-p2 {font-size: 24px; line-height: 34px;}

.sec3-bg{ padding:30px 0;}
.s3-mid{margin: 30px auto 0 auto;}
ul.sec3-list{ margin: 20px 0 0 0;}
ul.sec3-list li{padding-left: 76px;}
ul.sec3-list li img{ max-width:60px;}

.sec4-bg{ padding:30px 0;}


a.signup, a.select, a.strip{width: 200px; height: 56px;font-size: 17px; line-height: 24px; padding-top: 17px;}

.fancybox-inner{ height:455px !important}




}
